# 
prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib/eopenssl35
includedir=${prefix}/include/eopenssl35

Name: OpenSSL-libssl
Description: Secure Sockets Layer and cryptography libraries
Version: 3.5.7
Requires.private: libecrypto35
Libs: -L${libdir} -lssl
Cflags: -I${includedir}
